* {
	margin: 0;
	padding: 0;
	scroll-behavior: smooth;
}


.a-box {
	margin: 0 auto;
	width: 90vw;
	height: 600px;
	/* background-color: skyblue; */
	box-shadow: 0 0 1px #ccc;
}

.a-box .a-top .vip {
	margin: 0 30px;
	width: 100px;
	height: 100px;
	background-image: url(../images/VIP.png);
	background-size: cover;
}


.a-box .a-top {
	margin-top: 150px;
	width: 100%;
	height: 100px;
	/* background-color: #7bc307; */
}

.a-box .a-top .a-word {
	font: 600 32px "微软雅黑", sans-serif;
	display: flex;
}

.a-box .a-content {
	width: 100%;
	height: 500px;
	/* background-color: rgb(0, 70, 97); */
	position: relative;
}


.a-box .a-content .map {
	width: 45vw;
	height: 50vh;
	background-color: #fff;
	background-image: url(../images/map.png);
	background-size: cover;
	text-overflow: ellipsis;
}

.a-box .a-content .contact {
	margin-top: -110px;
	position: absolute;
	top: 0;
	right: 0;
	width: 45vw;
	height: 60vh;
	/* background-color: #1da0ec; */
	padding: 40px;
	box-sizing: border-box;
	font-size: 22px;
}

.a-box .a-content .contact em {
	font-weight: 900;
}


.a-box .a-content .contact p {
	font-size: 18px;
}

.a-box .a-content .contact a {
	margin-top: 40px;
	display: block;
	width: 150px;
	height: 50px;
	line-height: 50px;
	color: #000;
	background-color: rgb(75, 141, 174);
	text-decoration: none;
	text-align: center;
}



/*  #region 邮箱小组件 */
.myemail {
	height: 100px;
	width: 220px;
	/* background-color: darkgreen; */
	position: absolute;
	right: 8%;
	bottom: 5%;
}


.tooltip-container {
	height: 100px;
	width: 220px;
	/*原设置： h70 + w110 + border-radius 5px */
	border-radius: 6px;
	background-color: #fff;
	background-image: linear-gradient(to left bottom,
			#f2f5f8,
			#ecf1f2,
			#e7eceb,
			#e3e7e4,
			#e1e2de);
	border: 1px solid white;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
	box-shadow: 0px 11px 11px rgba(0, 0, 0, 0.161);
	position: relative;
	transition: transform 0.31s ease-in-out;
}

.tooltip-container::before {
	position: absolute;
	content: "";
	top: -50%;
	clip-path: polygon(50% 0, 0 100%, 100% 100%);
	border-radius: 5px;
	background-color: #fff;
	background-image: linear-gradient(to left bottom,
			#f2f5f8,
			#e4eaec,
			#d8dfde,
			#cdd3cf,
			#c5c7c1);
	width: 100%;
	height: 50%;
	transform-style: preserve-3d;
	transform: perspective(1000px) rotateX(-150deg) translateY(-110%);
	transition: transform 0.3s ease;
}

.tooltip-container .text {
	color: rgb(32, 30, 30);
	font-weight: bold;
	font-size: 53px;
}

.tooltip {
	position: absolute;
	top: -20px;
	opacity: 0;
	background: linear-gradient(-90deg, rgba(0, 0, 0, 0.05) 1px, white 1px),
		linear-gradient(rgba(0, 0, 0, 0.05) 1px, white 1px),
		linear-gradient(-90deg, rgba(0, 0, 0, 0.04) 1px, white 1px),
		linear-gradient(rgba(0, 0, 0, 0.04) 1px, white 1px),
		linear-gradient(white 3px, #f2f2f2 3px, #f2f2f2 78px, white 78px),
		linear-gradient(-90deg, #aaa 1px, white 1px),
		linear-gradient(-90deg, white 3px, #f2f2f2 3px, #f2f2f2 78px, white 78px),
		linear-gradient(#aaa 1px, white 1px), #f2f2f2;
	background-size: 4px 4px, 4px 4px, 80px 80px, 80px 80px, 80px 80px, 80px 80px,
		80px 80px, 80px 80px;
	padding: 5px 10px;
	border: 1px solid rgb(206, 204, 204);

	height: 60px;
	width: 180px;
	border-radius: 5px;
	display: flex;
	align-items: center;
	justify-content: center;
	transition-duration: 0.2s;
	pointer-events: none;
	letter-spacing: 0.5px;
	font-size: 18px;
	font-weight: 600;
	text-shadow: 10px salmon;
}

.tooltip-container:hover {
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}


.tooltip-container:hover::before {
	transform: rotateY(0);
	background-image: none;
	background-color: #ececec;
}

/* 打开邮件显示 */
.tooltip-container:hover .tooltip {
	top: -90px;
	opacity: 1;
	transition-duration: 0.3s;
	font-family: '华文新魏', Arial, sans-serif;
}

/* #endregion 邮箱小组件  */

/* #endregion *********** mail *********** */



#mail {
	margin-top: 300px;
	width: 100%;
	height: 600px;
	outline: none;
	/* background-color: green; */
}

#mail {
	/* background: #F5F5F5; */
	/* color: gray; */
	font-family: tahoma;
}

.form-wrap p {
	font-family: tahoma;
	font-size: 24px;
	color: #757575;
}

#wrap {
	width: 530px;
	margin: 20px auto 0;
	height: 1000px;
}

h1 {
	margin-bottom: 20px;
	text-align: center;
	font-size: 35px;
	font-family: tahoma;
	color: black;
}

#form-wrap {
	overflow: hidden;
	height: 447px;
	position: relative;
	top: 0px;
	transition: all 1s ease-in-out .3s;
}

#form-wrap:before {
	content: "";
	position: absolute;
	bottom: 128px;
	left: 0px;
	background: url('../images/before.png');
	width: 530px;
	height: 317px;
}

#form-wrap:after {
	content: "";
	position: absolute;
	bottom: 0px;
	left: 0;
	background: url('../images/after.png');
	width: 530px;
	height: 259px;
}

#form-wrap.hide:after,
#form-wrap.hide:before {
	display: none;
}

#form-wrap:hover {
	height: 777px;
	top: -200px;
}

form {
	background: url('../images/letter_bg.png');
	position: relative;
	top: 200px;
	overflow: hidden;
	height: 200px;
	width: 400px;
	margin: 0px auto;
	padding: 20px;
	border: 1px solid white;
	border-right: 3px;
	transition: all 1s ease-in-out .3s;
	font: 600 16px "微软雅黑", sans-serif;
}

#form-wrap:hover form {
	height: 530px;
}

lable {
	margin: 11px 20px 0 0;
	font-size: 15px;
	color: gray;
	text-transform: uppercase;
}

input[type=text],
textarea {
	font: 14px normal uppercase, arial, serif;
	color: dimgray;
	background: none;
	width: 380px;
	height: 37px;
	padding: 0px 10px;
	margin: 0 0 10px 0;
	border: 1px solid #BDBDBD;
	border-radius: 5px;
}

textarea {
	height: 80px;
	padding-top: 14px;
}

textarea:focus,
input[type=text]:focus {
	background: url('../images/letter_bg.png');
}

#form-wrap input[type=submit] {
	position: relative;
	font-family: tahoma;
	font-size: 24px;
	color: gray;
	width: 300px;
	text-align: center;
	opacity: 0;
	background: none;
	cursor: pointer;
	border-radius: 3px;
	transition: opacity 0.7s ease-in-out 0s;
}

#form-wrap:hover input[type=submit] {
	z-index: 1;
	opacity: 1;
	transition: opacity 0.5s ease-in-out 1.3s;
}

/* #endregion */


/* 底部温馨提示 */
.a-t2 {
	width: 80vw;
	height: 70vh;

	margin: 10% auto;
}

.a-t2 .box-top {
	text-align: center;
}

.a-t2 .box-top p {
	display: inline;
	padding-bottom: 7px;
	color: #000861;
	font: 600 32px "微软雅黑", sans-serif;
	border-bottom: 6px solid #030150;
}

.a-t2 .box-bottom {
	margin-top: 35px;
	display: flex;
	justify-content: space-evenly;
	width: 100%;
	height: 100%;
}

.a-t2 .box-bottom .b-left {
	width: 100%;
	height: 100%;
	background-color: #005b85;
	background-image: url(../images/温馨提示.png);
	background-size: cover;
	position: relative;
}

.a-t2 .box-bottom .b-word {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 80%;
	background-color: #fff;
	padding-left: 20px;
	font: 900 20px '华文仿宋', sans-serif;
}

.a-t2 .box-bottom .b-right {
	width: 30%;
	height: 100%;
	background-color: #0171a5;
	display: flex;
	position: relative;
}

.a-t2 .box-bottom .b-right p {
	margin-top: 30%;
	height: 100%;
	color: #fff;
	font: 400 45px '华文行楷', sans-serif;
}


.a-t2 a {
	display: block;
	position: absolute;
	top: 70%;
	left: 60%;
	font: 900 25px '微软雅黑', sans-serif;
	color: #dfdddd;
	border-bottom: 7px solid #efeeee;
	padding-bottom: 5px;
	transition: 0.2s ease;
}

.a-t2 a:hover {
	border-bottom: 7px solid #070067;
}

footer {
	width: 100%;
	display: flex;
	justify-content: center;
	align-content: center;
}

footer a {
	margin: 19px 0;
	color: #868686;
	padding-left: 25px;
	padding-right: 13px;
	text-decoration: none;
	font-weight: 500;
	font-size: 13.5px;
	border-right: 1px solid #757575 ;
}

footer a:last-child {
	border-right: 0;
}